<!-- Readme.md v1.1.1
Field Training Facility
created: 23 Sep 19
updated: 10 Oct 19 -->

<!-- Download on SpaceDock or Github or Curseforge. Also available on CKAN. -->

# Field Training Facility (FTF)
![Mod Version](https://img.shields.io/github/v/release/zer0Kerbal/FieldTrainingFacility?include_prereleases) 
![KSP 1.7.x](https://img.shields.io/badge/KSP%20version-1.7.x-66ccff.svg?style=flat-square) 
![CKAN listed](https://img.shields.io/badge/CKAN-Indexed-brightgreen.svg) 
![License MIT](https://img.shields.io/badge/license-MIT-red)

This mod provides a Training system to your kerbalnauts by adding a training center into all science laboratories. Training consumes Time and Electric Charge.
 
~(KPBS Supported)~ Patch now adds a Field Training Facility to all parts with a science lab.

This mod is similar with Field Training Laboratory (and cooperates with FTL), But one thing is different. It consumes Time and Electric Charge.

If you want level 5 kerbalnaut from level 0, You need to train your kerbal for 1 year. Becoming level 1 will only need to wait 13 days, But as you know, high level needs more training.

But, If you place your facility into orbit, It will be 4 times faster.
If you place it on other planet, 6 times faster.

You can tweak params with .cfg. Not so complex.

It consumes 4 EC/sec per kerbal. If you train 2 kerbals, It will drain 8 EC/sec. You will need powerful energy sources. 

If you want to train your kerbal immediately, you can use these mods.
(Dependency : ![Module Manager](http://forum.kerbalspaceprogram.com/index.php?/topic/50533-12-*)

[1.7.x] Training Laboratory
![Spacedock](http://spacedock.info/mod/978)

![FieldTrainingFacility](https://i.imgur.com/IA449bT.png)

This mod provides Training method with consuming Science points.
Paying 20 sci, your kerbal can get 1 exp. Since leveling up method is very limited, you have to pay science point once enough to advance level.

If your Training Lab is in orbit, Training costs will be reduced 50%.
If your Lab is on other planet, Training costs will be reduced by 75%.

You can tweak values by editing .cfg. If you want, you can add this module to other crewed part. It can support up to 8 kerbalnauts.

 

Leveling up 'Immediately' is not realistic? Do you think Training needs time consuming? This mod will be answer for you. ![FieldTrainingFacility](https://github.com/zer0Kerbal/FieldTrainingFacility)

---
 Now then, someone like me will want to use both.
Then, just install both of them. Result is shown below.
![Both Installed](https://i.imgur.com/FoeIXB6.png)

Payment of science point(Field Training Facility(`FTL`)) will be reduced with training experiences(Field Training Facility (`FTF`).

For example - 
Just using FTL, Level 4 -> Level 5 consumes 640p of Science points.
But Level 4(50% with FTF) -> Level 5 consumes just 320p of science point.
If 90% with FTF? Just pay 64p of science point or wait some more days. you can get level 5 kerbalnaut.

More training means less sci point needed, linearly.

These two mod can co-operate. Install just one if you want one thing. Install both if you want them to co-operate. 
---

#### Changelog Summary
*See ![ChangeLog](https://github.com/zer0Kerbal/FieldTrainingfacility/Changelog.cfg) for full details of mod changes*

#### Dependencies
 -  ![Kerbal Space Program](https://kerbalspaceprogram.com) v1.7.3, ***may*** work on earlier versions
 -  ![Module Manager](http://forum.kerbalspaceprogram.com/index.php?/topic/50533-105-*)
 
 #### Supports
 - ![Field Training Lab](https://github.com/zer0Kerbal/HotBeverageIrradiated)
 - ![Kerbal Change Log](https://forum.kerbalspaceprogram.com/index.php?/topic/179207-*)

 #### Suggests *(These mods have Fuel Cells that can benefit from ODFC)*:
 - ![Field Training Lab](https://github.com/zer0Kerbal/FieldTrainingLab)
 - ![Better Science Labs](http://forum.kerbalspaceprogram.com/index.php?/topic/122020-*)
 - ![ODFC](https://forum.kerbalspaceprogram.com/index.php?/topic/177385-*)
 - ![KGEx (coming soon)]()

 #### Does not work with parts from
 - none known

 #### Conflicts:
 - ![]() >-- ORIGINAL (outdated)--<

#### Tags
 - training, mod, ksp, plugin, mit, addon
